&[data-wp-content-nav-template="list"] {
  background: rgba(0, 0, 0, 0.6);
  padding: 10px 0;

  .wpContentNavNumber {
    display: none;
  }
  ul {
    margin: 0;
    padding: 0;
  }
  li {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: block;
  }
  a {
    text-decoration: none;
    color: white;
    font-size: 12px;
    list-style-type: decimal;
    line-height: 200%;
    padding: 0 .8em;
    display: block;
    position: relative;
    z-index: 1;

    &:after {
      content: "";
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      width: 0;
      bottom: 0;
      background: @color-green;
      transition: none;
    }

    &:before {
      content: "•";
      padding-right: 8px;
      font-weight: bold;
    }
    &.wpContentNavActive {
      &:after {
        width: 100%;
      }
    }
    &:hover {
      &:after {
        width: 100%;
      }
    }
  }
  &.wpContentNavListStyleShiftInserted {
    ul {
      ul {
        a {
          text-indent: 1em;
        }
        ul {
          a {
            text-indent: 2em;
          }
          ul {
            a {
              text-indent: 3em;
            }
            ul {
              a {
                text-indent: 4em;
              }
            }
          }
        }
      }
    }
  }
  &.wpContentNavListStyleNumbered {
    .wpContentNavNumber {
      display: inline;
    }
    a {
      &:before {
        display: none !important;
      }
    }
  }
}